## python-pyrax 1.9.6

=== debian/changelog ===
python-pyrax (1.9.6-1) unstable; urgency=low

  * Initial release (Closes: #814322)

 -- Sascha Girrulat <sascha@girrulat.de>  Thu, 04 Feb 2016 08:56:50 +0100
