=== debian/control ===
Source: python-pyrax
Priority: optional
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 9.0.0),
  dh-python,
  python (>= 2.6.6-3),
  python-all,
  python-mock,
  python-novaclient,
  python-requests,
  python-setuptools (>= 0.6b3),
Standards-Version: 3.9.6
Section: python
Homepage: https://github.com/rackspace/pyrax
Vcs-Git: git://anonscm.debian.org/users/sagiru-guest/python-pyrax.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/sagiru-guest/python-pyrax.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-pyrax
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: ansible
Description: Python SDK for OpenStack/Rackspace APIs
 Python language bindings for OpenStack/Rackspace APIs.
 .
 Pyrax should work with most OpenStack-based cloud deployments, though it
 specifically targets the Rackspace public cloud. For example, the code for
 cloudfiles contains the ability to publish your content on Rackspace's CDN
 network, even though CDN support is not part of OpenStack Swift. But if you
 don't use any of the CDN-related code, your app will work fine on any standard
 Swift deployment.
