=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1
export PYBUILD_NAME=pyrax
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2 --buildsystem=pybuild

get-orig-source:
	uscan --verbose --force-download
