## python-pyrax 1.9.8

=== debian/changelog ===
python-pyrax (1.9.8-1) unstable; urgency=medium

  * New upstream version 1.9.8
  * Bump standards version to 4.1.1
  * Add missing build dependencies
  * Update patch queue to fix nova client import issues
    (Closes: #841623, #835189)
  * Add debian/gbp.conf
  * Ensure dbus socket available for python-keyring
  * lintian cleanup

 -- Sascha Girrulat <sascha@girrulat.de>  Fri, 20 Oct 2017 15:46:39 +0200
