=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Maintainer: Sascha Girrulat <sascha@girrulat.de>
 Build-Depends: debhelper (>= 9.0.0),
   dh-python,
-  python (>= 2.6.6-3),
+  lsb-base,
   python-all,
   python-mock,
   python-novaclient,
   python-requests,
-  python-setuptools (>= 0.6b3),
-Standards-Version: 3.9.6
+  python-setuptools,
+  python-six,
+  tzdata,
+Standards-Version: 4.1.1
 Section: python
 Homepage: https://github.com/rackspace/pyrax
-Vcs-Git: git://anonscm.debian.org/users/sagiru-guest/python-pyrax.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/sagiru-guest/python-pyrax.git
+Vcs-Git: https://anonscm.debian.org/git/users/sagiru-guest/python-pyrax.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/sagiru-guest/python-pyrax.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
 Package: python-pyrax
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
 Suggests: ansible
 Description: Python SDK for OpenStack/Rackspace APIs
  Python language bindings for OpenStack/Rackspace APIs.
