=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 %:
 	dh $@ --with python2 --buildsystem=pybuild
 
+override_dh_auto_test:
+	dbus-run-session -- dh_auto_test -O--buildsystem=pybuild
+
 get-orig-source:
 	uscan --verbose --force-download
