=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyrax-$1\.tar\.gz/ \
  https://github.com/rackspace/pyrax/releases .*/v?(\d\S*)\.tar\.gz
